11 Replies Latest reply on Jan 17, 2017 5:23 AM by racom

    Upgrade vcsa 6.0 to 6.5 failed : There is no MA extension for VUM available on source VC

    lvln Novice

      Hello,

       

      I am using the linux GUI vcsa installer and try to migrate from vcsa 6.0 to vcsa 6.5 and I get this failed message :

      -> error: There is no MA extension for VUM available on source VC.

       

      I've checked that vum is regitered to the source vcsa and I guess there is something missing somewhere (vum service migration ... ??) to complete this migration.

       

      Thanks for your help.